///////////////////////////////////////////////////////////////////////////
// Copyright © Esri. All Rights Reserved.
//
// Licensed under the Apache License Version 2.0 (the 'License');
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//    http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an 'AS IS' BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
///////////////////////////////////////////////////////////////////////////
define({
  "units": {
    "areaSquareFeetUnit": "Feet vuông",
    "areaAcresUnit": "Acre",
    "areaSquareMetersUnit": "Mét vuông",
    "areaSquareKilometersUnit": "Kilômét vuông",
    "areaHectaresUnit": "Hecta",
    "areaSquareMilesUnit": "Dặm vuông",
    "lengthFeetUnit": "Bộ",
    "lengthMilesUnit": "Dặm",
    "lengthMetersUnit": "Mét",
    "lengthKilometersUnit": "Kilômét"
  },
  "analysisTab": {
    "analysisTabLabel": "Phân tích",
    "selectAnalysisLayerLabel": "Lớp Phân tích",
    "addLayerLabel": "Thêm Lớp",
    "noValidLayersForAnalysis": "Không tìm thấy lớp hợp lệ cho bản đồ web đã chọn.",
    "noValidFieldsForAnalysis": "Không tìm thấy trường hợp lệ cho bản đồ web đã chọn. Vui lòng xóa lớp đã chọn.",
    "allowGroupingLabel": "Đối tượng của nhóm theo trường có cùng giá trị",
    "groupingHintDescription": "Gợi ý: Theo mặc định, tất cả các đối tượng có cùng giá trị cho các trường đã chọn sẽ được nhóm lại để trở thành một mục nhập duy nhất trong báo cáo. Thay vào đó, vô hiệu hóa nhóm bằng các thuộc tính tương tự để hiển thị một mục nhập cho từng đối tượng.",
    "addLayersHintText": "Gợi ý: Chọn các lớp và trường để đưa vào phân tích và báo cáo",
    "addLayerNameTitle": "Tên lớp",
    "addFieldsLabel": "Thêm Trường",
    "addFieldsPopupTitle": "Chọn Trường",
    "addFieldsNameTitle": "Tên Trường",
    "aoiToolsLegendLabel": "Khu vực Công cụ Quan tâm",
    "aoiToolsDescriptionLabel": "Chọn và gắn nhãn các công cụ có sẵn để tạo khu vực quan tâm.",
    "placenameLabel": "Tên Địa điểm",
    "drawToolsLabel": "Chọn công cụ vẽ",
    "uploadShapeFileLabel": "Tải shapefile",
    "coordinatesLabel": "Tọa độ",
    "coordinatesDrpDwnHintText": "Gợi ý: Chọn đơn vị để hiển thị các đường đi qua đã nhập",
    "coordinatesBearingDrpDwnHintText": "Gợi ý: Chọn góc phương vị để hiển thị các đường đi qua đã nhập",
    "allowShapefilesUploadLabel": "Cho phép người dùng tải lên các shapefile để đưa vào phân tích",
    "allowShapefilesUploadLabelHintText": "Gợi ý: Thêm tùy chọn vào tab Báo cáo mà tại đó người dùng có thể tải dữ liệu của mình lên dưới dạng shapefile để đưa vào báo cáo phân tích",
    "allowVisibleLayerAnalysisLabel": "Không phân tích hoặc báo cáo kết quả cho các lớp không hiển thị",
    "allowVisibleLayerAnalysisHintText": "Gợi ý: Các lớp bị tắt hoặc không hiển thị do thiết lập khả năng hiển thị theo tỷ lệ sẽ không được phân tích hay đưa vào các kết quả được in hoặc được tải về.",
    "areaUnitsLabel": "Đơn vị cho kết quả phân tích(Diện tích)",
    "lengthUnitsLabel": "Đơn vị cho kết quả phân tích(CHiều dài)",
    "maxFeatureForAnalysisLabel": "Số lượng đối tượng tối đa để hiển thị",
    "maxFeatureForAnalysisHintText": "Gợi ý: Thiết lập số lượng đối tượng tối đa sẽ được đưa vào phân tích",
    "searchToleranceLabelText": "Sai số tìm kiếm",
    "searchToleranceHint": "Gợi ý: Sai số tìm kiếm được sử dụng khi phân tích thông tin đầu vào điểm và đường",
    "placenameButtonText": "Tên địa điểm",
    "drawToolsButtonText": "Vẽ",
    "shapefileButtonText": "Shapefile",
    "coordinatesButtonText": "Tọa độ",
    "invalidLayerErrorMsg": "Vui lòng cấu hình các trường cho",
    "drawToolSelectableLayersLabel": "Chọn lớp có thể chọn",
    "drawToolSelectableLayersHint": "Gợi ý: Chọn các lớp có chứa đối tượng có thể chọn bằng Chọn công cụ vẽ",
    "drawToolsSettingsFieldsetLabel": "Công cụ Vẽ",
    "drawToolPointLabel": "Điểm",
    "drawToolPolylineLabel": "Đường",
    "drawToolExtentLabel": "Phạm vi",
    "drawToolPolygonLabel": "Vùng",
    "drawToolCircleLabel": "Hình tròn",
    "selectDrawToolsText": "Chọn các công cụ vẽ có sẵn để tạo khu vực quan tâm.",
    "selectingDrawToolErrorMessage": "Chọn ít nhất một công cụ vẽ hoặc lớp chọn để sử dụng tùy chọn Công cụ Vẽ cho Công cụ AOI."
  },
  "downloadTab": {
    "downloadLegend": "Thiết lập tải về",
    "reportLegend": "Thiết lập báo cáo",
    "downloadTabLabel": "Tải xuống",
    "syncEnableOptionLabel": "Lớp đối tượng",
    "syncEnableOptionHint": "Gợi ý: Chọn các lớp có thể được tải xuống và chọn định dạng cho mỗi lớp có sẵn. Các bộ dữ liệu được tải xuống sẽ bao gồm các đối tượng có phạm vi quan tâm giao cắt.",
    "syncEnableOptionNote": "Lưu ý: Tệp tải xuống geodatabase và shapefile yêu cầu các lớp đối tượng được kích hoạt đồng bộ. Định dạng shapefile chỉ được hỗ trợ với các lớp đối tượng được lưu trữ trên ArcGIS Online.",
    "extractDataTaskOptionLabel": "Dịch vụ xử lý địa lý Thao tác trích dữ liệu",
    "extractDataTaskOptionHint": "Gợi ý: Sử dụng dịch vụ địa xử lý Thao tác Trích xuất Dữ liệu để tải xuống đối tượng giao với phạm vi quan tâm ở định dạng geodatabase hoặc shapefile",
    "cannotDownloadOptionLabel": "Tắt tải về",
    "syncEnableTableHeaderTitle": {
      "layerNameLabel": "Tên lớp",
      "csvFileFormatLabel": "CSV",
      "fileGDBFormatLabel": "File Geodatabase",
      "ShapefileFormatLabel": "Shapefile",
      "allowDownloadLabel": "Cho phép tải về"
    },
    "setButtonLabel": "Thiết lập",
    "GPTaskLabel": "Xác định url cho dịch vụ xử lý địa lý",
    "printGPServiceLabel": "URL dịch vụ in",
    "setGPTaskTitle": "Nêu rõ URL dịch vụ xử lý địa lý yêu cầu",
    "logoLabel": "Logo",
    "logoChooserHint": "Gợi ý: Nhấp vào biểu tượng hình ảnh để thay đổi logo hiển thị ở góc trên cùng bên trái của báo cáo",
    "footnoteLabel": "Ghi chú chân trang",
    "columnTitleColorPickerLabel": "Màu tiêu đề cột báo cáo",
    "reportTitleLabel": "Tiêu đề báo cáo",
    "displaySummaryLabel": "Hiển thị Tóm tắt",
    "hideZeroValueRowLabel": "Ẩn các hàng có giá trị 0 cho tất cả các trường phân tích",
    "hideNullValueRowLabel": "Ẩn các hàng có giá trị dữ liệu 0 (null hoặc trống) cho tất cả các trường phân tích",
    "errorMessages": {
      "invalidGPTaskURL": "Dịch vụ địa xử lý hợp lệ. Vui lòng chọn một dịch vụ địa xử lý có Thao tác Trích xuất Dữ liệu.",
      "noExtractDataTaskURL": "Vui lòng chọn một dịch vụ địa xử lý có Thao tác Trích xuất Dữ liệu.",
      "duplicateCustomOption": "Sao lại mục nhập cho  ${duplicateValueSizeName} đã tồn tại.",
      "invalidLayoutWidth": "Đã nhập chiều rộng không hợp lệ cho ${customLayoutOptionValue}.",
      "invalidLayoutHeight": "Đã nhập chiều cao không hợp lệ cho ${customLayoutOptionValue}.",
      "invalidLayoutPageUnits": "Đã chọn đơn vị trang không hợp lệ cho ${customLayoutOptionValue}.",
      "failtofetchbuddyTaskDimension": "Lỗi xảy ra khi tìm nạp thông tin kích thước của tác vụ bạn bè. Vui lòng thử lại.",
      "failtofetchbuddyTaskName": "Lỗi xảy ra khi tìm nạp tên tác vụ bạn bè. Vui lòng thử lại.",
      "failtofetchChoiceList": "Lỗi xảy ra khi tìm nạp danh sách lựa chọn từ dịch vụ in. Vui lòng thử lại.",
      "invalidWidth": "Chiều rộng không hợp lệ.",
      "invalidHeight": "Chiều cao không hợp lệ."
    },
    "addCustomLayoutTitle": "Thêm bố cục tùy chỉnh",
    "customLayoutOptionHint": "Gợi ý: Thêm bố cục từ dịch vụ in của bạn vào danh sách tùy chọn in.",
    "reportDefaultOptionLabel": "Bố cục mặc định",
    "pageSizeUnits": {
      "millimeters": "Milimét",
      "points": "Điểm"
    },
    "noDataTextRepresentation": "Không có giá trị dữ liệu",
    "naTextRepresentation": "Không có giá trị thích hợp",
    "noDataDefaultText": "Không có Dữ liệu",
    "notApplicableDefaultText": "Không có"
  },
  "generalTab": {
    "generalTabLabel": "Tổng quan",
    "tabLabelsLegend": "Nhãn bảng điều khiển",
    "tabLabelsHint": "Gợi ý: Xác định nhãn",
    "AOITabLabel": "Bảng phạm vi quan tâm",
    "ReportTabLabel": "Bảng báo cáo",
    "bufferSettingsLegend": "Cài đặt Vùng đệm",
    "defaultBufferDistanceLabel": "Khoảng cách vùng đệm mặc định",
    "defaultBufferUnitsLabel": "Đơn vị vùng đệm",
    "generalBufferSymbologyHint": "Gợi ý: Ký hiệu sẽ được sử dụng để chỉ ra vùng đệm quanh các phạm vi quan tâm xác định",
    "aoiGraphicsSymbologyLegend": "Ký hiệu Phạm vi Quan tâm",
    "aoiGraphicsSymbologyHint": "Gợi ý: Ký hiệu sẽ được sử dụng để chỉ ra các phạm vi quan tâm điểm, đường và vùng",
    "pointSymbologyLabel": "Điểm",
    "previewLabel": "Xem trước",
    "lineSymbologyLabel": "Đường",
    "polygonSymbologyLabel": "Đa giác",
    "aoiBufferSymbologyLabel": "Ký hiệu vùng đệm",
    "pointSymbolChooserPopupTitle": "Ký hiệu địa chỉ hoặc vị trí điểm",
    "polygonSymbolChooserPopupTitle": "Ký hiệu vùng",
    "lineSymbolChooserPopupTitle": "Ký hiệu đường",
    "aoiSymbolChooserPopupTitle": "Ký hiệu vùng đệm",
    "aoiTabText": "AOI",
    "reportTabText": "Báo cáo",
    "invalidSymbolValue": "Giá trị biểu tượng không hợp lệ."
  },
  "searchSourceSetting": {
    "searchSourceSettingTabTitle": "Thiết lập Nguồn Tìm kiếm",
    "searchSourceSettingTitle": "Thiết lập Nguồn Tìm kiếm",
    "searchSourceSettingTitleHintText": "Thêm và cấu hình dịch vụ mã hóa địa lý hoặc lớp đối tượng làm nguồn tìm kiếm. Các nguồn đặc thù này xác định yếu tố nào có thể tìm kiếm được trong hộp tìm kiếm",
    "addSearchSourceLabel": "Thêm Nguồn Tìm kiếm",
    "featureLayerLabel": "Lớp đối tượng",
    "geocoderLabel": "Trình mã hóa địa lý",
    "generalSettingLabel": "Thiết lập Tổng quan",
    "allPlaceholderLabel": "Văn bản gợi ý để tìm kiếm tất cả:",
    "allPlaceholderHintText": "Mẹo: Nhập nội dung cần hiển thị làm văn bản gợi ý khi tìm kiếm tất cả các lớp và trình mã hóa địa lý",
    "generalSettingCheckboxLabel": "Hiển thị cửa sổ pop-up cho vị trí hoặc đối tượng được tìm thấy",
    "countryCode": "Mã Quốc gia hoặc Khu vực",
    "countryCodeEg": "ví dụ ",
    "countryCodeHint": "Để trống giá trị này sẽ tìm kiếm tất cả các quốc gia và khu vực",
    "questionMark": "?",
    "searchInCurrentMapExtent": "Chỉ tìm kiếm trong kích thước bản đồ hiện tại",
    "locatorUrl": "URL Bộ mã địa lý",
    "locatorName": "Tên Bộ mã địa lý",
    "locatorExample": "Ví dụ",
    "locatorWarning": "Phiên bản dịch vụ mã hóa địa lý này không được hỗ trợ. Tiện ích này hỗ trợ dịch vụ mã hóa địa lý 10.0 trở lên.",
    "locatorTips": "Các gợi ý không khả dụng do dịch vụ mã hóa địa lý không hỗ trợ khả năng gợi ý.",
    "layerSource": "Nguồn Lớp",
    "setLayerSource": "Thiết lập Nguồn Lớp",
    "setGeocoderURL": "Thiết lập URL Trình mã hóa địa lý",
    "searchLayerTips": "Các gợi ý không khả dụng do dịch vụ đối tượng không hỗ trợ khả năng phân trang.",
    "placeholder": "Văn bản trình giữ chỗ",
    "searchFields": "Trường Tìm kiếm",
    "displayField": "Hiển thị Trường",
    "exactMatch": "Kết quả khớp Chính xác",
    "maxSuggestions": "Đề xuất Tối đa",
    "maxResults": "Kết quả Tối đa",
    "enableLocalSearch": "Bật tính năng tìm kiếm nội bộ",
    "minScale": "Tỷ lệ Tối thiểu",
    "minScaleHint": "Khi tỷ lệ bản đồ lớn hơn tỷ lệ này, tìm kiếm cục bộ sẽ được áp dụng",
    "radius": "Bán kính",
    "radiusHint": "Xác định bán kính của một khu vực xung quanh trung tâm bản đồ hiện tại sẽ làm tăng thứ hạng của các đối tượng mã hóa địa lý, giúp các đối tượng ở gần nhất với vị trí được trả về đầu tiên",
    "setSearchFields": "Thiết lập Trường Tìm kiếm",
    "set": "Thiết lập",
    "invalidUrlTip": "URL ${URL} không hợp lệ hoặc không thể truy cập được.",
    "invalidSearchSources": "Thiết lập nguồn tìm kiếm không hợp lệ"
  },
  "errorMsg": {
    "textboxFieldsEmptyErrorMsg": "Vui lòng hoàn thành các trường bắt buộc",
    "bufferDistanceFieldsErrorMsg": "Vui lòng điền vào giá trị hợp lệ",
    "invalidSearchToleranceErrorMsg": "Vui lòng điền vào giá trị hợp lệ cho từng sai số tìm kiếm",
    "atLeastOneCheckboxCheckedErrorMsg": "Cấu hình không hợp lệ: Yêu cầu có ít nhất một Công cụ Phạm vi Quan tâm.",
    "noLayerAvailableErrorMsg": "Không có lớp nào khả dụng",
    "layerNotSupportedErrorMsg": "Không được hỗ trợ ",
    "noFieldSelected": "Vui lòng sử dụng thao tác hiệu chỉnh để chọn các trường để phân tích.",
    "duplicateFieldsLabels": "Nhãn giống nhau \"${labelText}\" được thêm cho: \"${itemNames}\"",
    "noLayerSelected": "Vui lòng chọn ít nhất một lớp để phân tích.",
    "errorInSelectingLayer": "Không thể chọn lớp. Vui lòng thử lại.",
    "errorInMaxFeatureCount": "Vui lòng nhập số lượng đối tượng tối đa hợp lệ để phân tích."
  }
});